.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.024000px;}
._1{width:1.016000px;}
._2{width:42.582080px;}
._3{width:72.392000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y31{bottom:4.311373px;}
.y33{bottom:4.686275px;}
.y4b{bottom:26.422778px;}
.y42{bottom:26.618039px;}
.y30{bottom:47.800000px;}
.y41{bottom:48.174902px;}
.y40{bottom:69.731765px;}
.y4a{bottom:69.905157px;}
.y3f{bottom:91.288627px;}
.y4d{bottom:91.319869px;}
.y49{bottom:91.462020px;}
.y3e{bottom:112.845490px;}
.y48{bottom:113.018882px;}
.y44{bottom:125.075105px;}
.y21{bottom:133.690039px;}
.y3d{bottom:134.402353px;}
.y3c{bottom:155.959216px;}
.y47{bottom:156.507510px;}
.y20{bottom:176.610065px;}
.y3b{bottom:177.516078px;}
.y45{bottom:177.736333px;}
.y46{bottom:178.111235px;}
.y3a{bottom:199.072941px;}
.y1f{bottom:220.473595px;}
.y39{bottom:220.661046px;}
.y36{bottom:241.843007px;}
.y1e{bottom:242.030458px;}
.y38{bottom:242.217908px;}
.y35{bottom:263.399869px;}
.y1d{bottom:263.587320px;}
.y37{bottom:263.774771px;}
.y1c{bottom:285.144183px;}
.y1b{bottom:306.747908px;}
.y43{bottom:322.306340px;}
.y1a{bottom:328.304771px;}
.y34{bottom:346.112614px;}
.y19{bottom:371.418497px;}
.y18{bottom:415.094575px;}
.y17{bottom:458.208301px;}
.y16{bottom:502.071830px;}
.y15{bottom:523.628693px;}
.y14{bottom:545.185556px;}
.y13{bottom:566.773660px;}
.y12{bottom:588.143072px;}
.y11{bottom:609.699935px;}
.y32{bottom:629.194837px;}
.y10{bottom:631.256797px;}
.y2f{bottom:653.001111px;}
.y0{bottom:662.326797px;}
.yf{bottom:674.370523px;}
.ye{bottom:718.234052px;}
.yd{bottom:739.790915px;}
.y2e{bottom:747.288954px;}
.yc{bottom:782.717190px;}
.y2d{bottom:802.961895px;}
.yb{bottom:826.580719px;}
.y2c{bottom:842.748366px;}
.ya{bottom:848.184444px;}
.y9{bottom:869.741307px;}
.y2b{bottom:885.674641px;}
.y8{bottom:891.298170px;}
.y22{bottom:903.669935px;}
.y2a{bottom:907.231503px;}
.y7{bottom:912.855033px;}
.y29{bottom:934.786797px;}
.y6{bottom:955.968758px;}
.y28{bottom:956.343660px;}
.y27{bottom:977.900523px;}
.y4e{bottom:997.957778px;}
.y5{bottom:999.269935px;}
.y4c{bottom:1015.390719px;}
.y26{bottom:1021.201699px;}
.y25{bottom:1042.758562px;}
.y4{bottom:1043.133464px;}
.y24{bottom:1064.315425px;}
.y3{bottom:1064.690327px;}
.y2{bottom:1086.247190px;}
.y23{bottom:1107.460392px;}
.y1{bottom:1107.835294px;}
.ha{height:21.541242px;}
.h8{height:21.556863px;}
.h4{height:26.555556px;}
.h5{height:30.122812px;}
.h2{height:44.352000px;}
.h3{height:46.080000px;}
.h7{height:65.045490px;}
.h6{height:69.120000px;}
.hc{height:108.190458px;}
.h1{height:174.954248px;}
.hb{height:194.964641px;}
.h9{height:280.645359px;}
.h0{height:1237.176471px;}
.w2{width:113.251634px;}
.w1{width:183.545752px;}
.w3{width:323.185797px;}
.w4{width:514.631046px;}
.w5{width:837.812157px;}
.w0{width:956.000000px;}
.xb{left:1.113771px;}
.xc{left:29.429804px;}
.xd{left:57.547451px;}
.x5{left:111.394307px;}
.x1{left:112.508078px;}
.x7{left:114.702817px;}
.x2{left:140.625725px;}
.x6{left:161.565562px;}
.x3{left:168.737124px;}
.xa{left:204.727712px;}
.x9{left:257.401438px;}
.x4{left:299.140523px;}
.x8{left:434.589477px;}
.x0{left:684.196078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.040971pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.874042pt;}
._1{width:0.867213pt;}
._2{width:36.346211pt;}
._3{width:61.790661pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.y31{bottom:3.680000pt;}
.y33{bottom:4.000000pt;}
.y4b{bottom:22.553333pt;}
.y42{bottom:22.720000pt;}
.y30{bottom:40.800000pt;}
.y41{bottom:41.120000pt;}
.y40{bottom:59.520000pt;}
.y4a{bottom:59.668000pt;}
.y3f{bottom:77.920000pt;}
.y4d{bottom:77.946667pt;}
.y49{bottom:78.068000pt;}
.y3e{bottom:96.320000pt;}
.y48{bottom:96.468000pt;}
.y44{bottom:106.758667pt;}
.y21{bottom:114.112000pt;}
.y3d{bottom:114.720000pt;}
.y3c{bottom:133.120000pt;}
.y47{bottom:133.588000pt;}
.y20{bottom:150.746667pt;}
.y3b{bottom:151.520000pt;}
.y45{bottom:151.708000pt;}
.y46{bottom:152.028000pt;}
.y3a{bottom:169.920000pt;}
.y1f{bottom:188.186667pt;}
.y39{bottom:188.346667pt;}
.y36{bottom:206.426667pt;}
.y1e{bottom:206.586667pt;}
.y38{bottom:206.746667pt;}
.y35{bottom:224.826667pt;}
.y1d{bottom:224.986667pt;}
.y37{bottom:225.146667pt;}
.y1c{bottom:243.386667pt;}
.y1b{bottom:261.826667pt;}
.y43{bottom:275.106667pt;}
.y1a{bottom:280.226667pt;}
.y34{bottom:295.426667pt;}
.y19{bottom:317.026667pt;}
.y18{bottom:354.306667pt;}
.y17{bottom:391.106667pt;}
.y16{bottom:428.546667pt;}
.y15{bottom:446.946667pt;}
.y14{bottom:465.346667pt;}
.y13{bottom:483.773333pt;}
.y12{bottom:502.013333pt;}
.y11{bottom:520.413333pt;}
.y32{bottom:537.053333pt;}
.y10{bottom:538.813333pt;}
.y2f{bottom:557.373333pt;}
.y0{bottom:565.333333pt;}
.yf{bottom:575.613333pt;}
.ye{bottom:613.053333pt;}
.yd{bottom:631.453333pt;}
.y2e{bottom:637.853333pt;}
.yc{bottom:668.093333pt;}
.y2d{bottom:685.373333pt;}
.yb{bottom:705.533333pt;}
.y2c{bottom:719.333333pt;}
.ya{bottom:723.973333pt;}
.y9{bottom:742.373333pt;}
.y2b{bottom:755.973333pt;}
.y8{bottom:760.773333pt;}
.y22{bottom:771.333333pt;}
.y2a{bottom:774.373333pt;}
.y7{bottom:779.173333pt;}
.y29{bottom:797.893333pt;}
.y6{bottom:815.973333pt;}
.y28{bottom:816.293333pt;}
.y27{bottom:834.693333pt;}
.y4e{bottom:851.813333pt;}
.y5{bottom:852.933333pt;}
.y4c{bottom:866.693333pt;}
.y26{bottom:871.653333pt;}
.y25{bottom:890.053333pt;}
.y4{bottom:890.373333pt;}
.y24{bottom:908.453333pt;}
.y3{bottom:908.773333pt;}
.y2{bottom:927.173333pt;}
.y23{bottom:945.280000pt;}
.y1{bottom:945.600000pt;}
.ha{height:18.386667pt;}
.h8{height:18.400000pt;}
.h4{height:22.666667pt;}
.h5{height:25.711522pt;}
.h2{height:37.856937pt;}
.h3{height:39.331883pt;}
.h7{height:55.520000pt;}
.h6{height:58.997824pt;}
.hc{height:92.346667pt;}
.h1{height:149.333333pt;}
.hb{height:166.413333pt;}
.h9{height:239.546667pt;}
.h0{height:1056.000000pt;}
.w2{width:96.666667pt;}
.w1{width:156.666667pt;}
.w3{width:275.857333pt;}
.w4{width:439.266667pt;}
.w5{width:715.120000pt;}
.w0{width:816.000000pt;}
.xb{left:0.950667pt;}
.xc{left:25.120000pt;}
.xd{left:49.120000pt;}
.x5{left:95.081333pt;}
.x1{left:96.032000pt;}
.x7{left:97.905333pt;}
.x2{left:120.032000pt;}
.x6{left:137.905333pt;}
.x3{left:144.026667pt;}
.xa{left:174.746667pt;}
.x9{left:219.706667pt;}
.x4{left:255.333333pt;}
.x8{left:370.946667pt;}
.x0{left:584.000000pt;}
}
